What is the recommended IOS release for a 4900M switch?

Unanswered Question
Sep 8th, 2014
User Badges:

For most switches Cisco indicates a recommended release (with a small gold star) in the download section (mostly 15.0.2-SE6). However for the 4900M no version is endorsed, so I am doubting a bit between 15.0.2-SE6 and 15.2.2E. Any suggestions?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Iulian Vaideanu Mon, 09/08/2014 - 06:12
User Badges:
  • Silver, 250 points or more

What about 15.1.2-SG4(ED)?  Its IOS XE "equivalent" (3.4.4SG) seems to be the suggested version for C4500X...

pizzov Fri, 10/03/2014 - 07:14
User Badges:

Does the 4900M need to be upgraded from 122-53.SG to 12.2.54.SG, before upgrading to 15.0.2.SG?

Or can we go right to 15.0.2.SG?  To be exact, the switch is running 122-53.SG5

Thank you

Actions

This Discussion